<nav>
    <button mat-button>
        <a routerLink="applicants-requests">
            {{'requests' | transloco}}
        </a>
    </button>
    <button mat-button>
        <a routerLink="experts">
            {{'experts' | transloco}}
        </a>
    </button>
  <button mat-raised-button color="accent">
    <a routerLink="requests/creation">
      {{'create_request' | transloco}}
    </a>
  </button>
</nav>
